#main-container {
	background:url(../img/solingen_city.jpg) center top no-repeat;
}
#content-container { /* #content-container-wm */
	padding-top:220px;
	text-align:left;
}

#left-column { /* #wm_leftcol */
	float:left;
	width:190px;
}

#center-column { /* #wm_centercol */
	float:right;
	width:660px;
	padding-top:100px; /* 160px */

	text-align:left;
}
#right-column { /* #wm_rightcol */
	display: none;
/*
	float:right;
	width:190px;

	padding-top:260px;
	text-align:center;
*/
}

#head_msg {
	width:630px;
	margin: 10px 0px 20px 0px;
	font-size:14px;
	font-weight: bold;
	text-align: justify;
}

#vrezka_top { /* #vrezka_wm_top */
	width:630px;
	height:17px;
	background:url(../img/vrezka_brand_top.gif) center bottom no-repeat;
}
#vrezka_content { /* #vrezka_wm_content */
	width:620px;
	background:url(../img/vrezka_brand_content.gif) center top repeat-y;

	text-align: justify;
	font-size: 14px;
	padding: 10px 5px;
}

#vrezka_content2 {
	padding: 0px 20px;
	text-align:center;
}

#vrezka_content p {
	padding: 10px 10px 5px 10px;
}

#vrezka_bottom { /* #vrezka_wm_bottom */
	width:630px;
	height:10px;
	background:url(../img/vrezka_brand_bottom.gif) center top no-repeat;
}

#bottom-row { /* added */
	margin:30px 20px -30px 20px; 
}
